3
votes
2answers
69 views

pgRouting - Make fails on Mac

I am having trouble getting started with pgRouting. 1) from binary The Kyngchaos binary just won't install and says it requires PostgreSQL 9.1. I do have it, but probably not where the binary ...